@charset "UTF-8";
/* CSS Document */
/*----------------------------------------------------------------------

* Filename:			styles.css
* Description:		global CSS
* Version:			1.0.0 (20110912 (YYYYMMDD)
* Website:			http://dirklohandesigns.com
* Author:			Anthony Marty

== STRUCTURE ===========================================================
$ PAGE				page property definitions
$ HEADER			header definitions
$ MENU				global site navigation
$ CONTENT			everything within the content
$ FOOTER			footer definitions
$ LINK				link definitions

/*------------------------------- PAGE -------------------------------*/
body {
	margin: 0;
	background-color: #000000;
}

/*------------------------------- PAGE -------------------------------*/
.white {
	background-color:#FFFFFF;
}

.black {
	background-color:#000000;
}

td.border {
	border:1px solid #666666;
	background-color:#FFFFFF;
}

/*------------------------------ SLIDES ------------------------------*/
#slides {
	margin: 0;
	padding: 0;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:963px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:963px;
	height:598px;
	display:block;
}

.slides_container a img {
	display:block;
}
